Package org.apache.felix.webconsole.plugins.event.internal.converter

## Class BundleEventConverter

- java.lang.Object
- - org.apache.felix.webconsole.plugins.event.internal.converter.BundleEventConverter

    public class BundleEventConverter
    extends Object

### Field Summary

Fields
`static String` `TOPIC`

### Constructor Summary

Constructors
`BundleEventConverter()`

### Method Summary

All Methods Static Methods Concrete Methods
`static org.apache.felix.webconsole.plugins.event.internal.EventInfo` `getInfo​(org.osgi.framework.BundleEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### TOPIC

    public static final String TOPIC

### Constructor Detail

#### BundleEventConverter

    public BundleEventConverter()

### Method Detail

#### getInfo

    public static org.apache.felix.webconsole.plugins.event.internal.EventInfo getInfo​(org.osgi.framework.BundleEvent event)